/*
  Prikazuje sve zastavice samo na desktopu, a na mobilnim uređajima prikazuje samo jedan piktogram za izbor jezika.
*/
/* grafika-uvch: desktop in header__flags, mobile in echo container */
.grafika-uvch-mob  { display: none !important; }
.grafika-uvch-desk { display: inline-block !important; }

@media (max-width: 767px) {
  .flags-desktop { display: none !important; }
  .flags-mobile { display: inline-block !important; }
  .grafika-uvch-mob  { display: block !important; }
  .grafika-uvch-desk { display: none !important; }
  .t21-hbg { top: 5px !important; left: 5px !important; }
  .grafika-garance { transform: scale(0.8); transform-origin: right top; }
  .grafika-uvch-mob .grafika-uvch { transform: scale(0.9); transform-origin: right top; }
}
@media (min-width: 768px) {
  .flags-desktop { display: inline-block !important; }
  .flags-mobile { display: none !important; }
}
/* Osnovni stil za piktogram jezika (možete prilagoditi prema dizajnu) */
.flags-mobile .flag__lang {
  width: 32px;
  height: 24px;
  background: url('/images/lang-icon.svg') no-repeat center center;
  background-size: contain;
  display: inline-block;
}
